;-=====================================================-
;       Configuration file for airedit.exe
;-=====================================================-

;-------------------------------------------------------
[Video]
 ;Enter the width and height of the resolution you want to set here.
 ;Try 320x240, 640x480, etc.
Width  = 640
Height = 480

 ;This is the color depth at which to run MUGEN. You should set it to
 ;16 bit color unless your video card has problems with it.
 ;16-fastest, 24,32-slower, 8-slowest/worst
Depth = 16

 ;Choose from "1" for VESA1, or "Linear" and "Banked" for VESA2
 ;Note: VESA1 is very slow on certain video cards, especially the newer
 ;ones. "Linear" is usually the fastest for new cards.
 ;Default is "Linear".
Vesamode = Linear

;-------------------------------------------------------
[Video Win]
 ;Enter the width and height of the resolution you want to set here.
 ;Try 320x240, 640x480, etc.
Width  = 640
Height = 480

 ;This is the color depth at which to run MUGEN. You should set it to
 ;16 bit color unless your video card has problems with it.
 ;16-fastest, 24,32-slower, 8-slowest/worst
Depth = 16

 ;DirectX mode
 ;Choose from Hardware, Software, Windowed, Overlay, Safe and None
 ;Hardware and Software run in full-screen. Windowed and Overlay
 ;run in a window. The windowed modes require you to set Depth to
 ;whatever color depth you are using for you desktop. The best results
 ;are when you run in 16-bit color. There is no advantage to running
 ;in 32-bit color. If Hardware, Software and Windowed fail, try Safe.
 ;None uses GDI to draw, so it's very slow. Use None only if
 ;you cannot get anything else to work.
 ;Overlay is not supported by all video cards, but can be faster than
 ;Windowed if it works.
DXmode = Windowed

;-------------------------------------------------------
[Video Linux]
 ;Enter the width and height of the resolution you want to set here.
 ;Try 320x240, 640x480, etc.
Width  = 640
Height = 480

 ;This is the color depth at which to run MUGEN. You should set it to
 ;16 bit color unless your video card has problems with it.
 ;16-fastest, 24,32-slower, 8-slowest/worst
Depth = 16

 ;Set to 1 to enable fullscreen mode, 0 for windowed.
FullScreen = 0

